ibase_backup
ibase_blob_cancel
Firebird/InterBase Functions
PHP Manual

# ibase_blob_add

(PHP 5)

ibase_blob_add — Add data into a newly created blob

### Description

void ibase_blob_add ( resource `$blob_handle` , string `$data` )

ibase_blob_add() adds data into a blob created with ibase_blob_create().

### Parameters

`blob_handle`

  A blob handle opened with ibase_blob_create().

`data`

  The data to be added.

### Return Values

No value is returned.

### See Also

- ibase_blob_cancel() - Cancel creating blob
- ibase_blob_close() - Close blob
- ibase_blob_create() - Create a new blob for adding data
- ibase_blob_import() - Create blob, copy file in it, and close it

ibase_backup
ibase_blob_cancel
Firebird/InterBase Functions
PHP Manual